@import '../../variables';

$labelColor: #09101D;
$typeColor: #394452;
$durationColor: #545D69;

.theme-button-element {
  margin: 5px 10px 5px 0;
  display: flex;
  border: 1px solid $blueColor;
  border-radius: 24px;
  padding: 9px 16px;
  background: transparent;
  font-weight: 600;
  color: $blueColor;
  transition: color .2s ease, background-color .2s ease;
  font-size: 1rem;

  &.active {
    color: #fff;
    background-color: $blueColor;
  }
  &:last-child {
    margin-right: 0;
  }
}
